RubyGems Navigation menu

polyamorous 1.2.0

This is just an extraction from Ransack/Squeel. You probably don't want to use this directly. It extends ActiveRecord's associations to support polymorphic belongs_to associations.

Versions:

  1. 1.2.0 - April 5, 2015 (13.5 KB)
  2. 1.1.0 - July 17, 2014 (12 KB)
  3. 1.0.0 - April 11, 2014 (11 KB)
  4. 0.6.4 - September 5, 2013 (10 KB)
  5. 0.6.3 - May 25, 2013 (9 KB)
Show all versions (9 total)

Runtime Dependencies:

Authors:

  • Ernie Miller, Ryan Bigg, Jon Atack, Xiang Li

Owners:

9a2a53db8e9b4476038c94a64b32833f2274a7476f6d2ac7aedcdec0651d05421e192c011bd59b40d0ce6494cab40c9aFe0722ed20075f3ef352fcbc77354cb4

Sha 256 checksum:

cbbbf68d03deb4a9d2c8406742bc59801e0eaa3fa454d5a93a267fa5d8dcd6bf

Total downloads 4,165,697

For this version 295,668

Show all versions (9 total)

Required Ruby Version: >= 0

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: